<%= render partial:'recipe_brief', collection: @recipe %>
<section class='col-md-4'>
  <%= form_tag mail_to_friend_recipe_path, {method: :post, class:'form'} do %>
    <div class='form-group'>
      <%= label_tag :email %>
      <%= email_field_tag :email, nil, class:'form-control'%>
    </div>
    <div class='form-group'>
      <%= submit_tag 'Enviar', class:'btn btn-default' %>
    </div>
  <% end %>
</section>
